@charset "UTF-8";
/* CSS Document */

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

body {
	-webkit-text-size-adjust: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	background-color: #ffffff;
	padding: 0px;
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #000;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #ffd700;
	text-decoration: none;
}

a:active {
	color: #000000;
	text-decoration: none;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

img {
	border: 0;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

#logo {
	background-color: #FFF;
	margin: 0px;
	padding-top: 75px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	float: left;
	width: 291px;
}

#telmail {
	background-color: #FFF;
	margin: 0px;
	float: left;
	width: 534px;
	padding-top: 24px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#telmail p {
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}

#navi {
	margin: 0px;
	height: 42px;
	width: 534px;
	background-color: #FFF;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navi p {
	padding: 0px;
	float: right;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}


/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

#center {
	margin: 0px;
	clear: both;
	background-color: #FFF;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#center p {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}

#center .name {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 108px;
}

#center .image {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

#concept {
	margin: 0px;
	background-color: #FFF;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#concept .name {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#concept .text {
	text-align: center;
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-size: 0.65em;
	line-height: 3em;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

#copyright {
	clear: both;
	padding: 0px;
	text-align: right;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	background-color: #FFF;
}

#copyright p {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

#naviLeft {
	clear: both;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	width: 180px;
	float: left;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.6em;
}

#naviLeft .title {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
}

#naviLeft .studio {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 13px;
}

#naviLeft .studio2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 13px;
}

#naviLeft .title2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
}

#naviLeft .title3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

#main {
	margin: 0px;
	float: left;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	background-color: #FFF;
	width: 646px;
}

#main p {
	margin: 0px;
	padding: 0px;
}

#main .name {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#main .name2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main .name3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding: 0px;
}

#main .name4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main .name5 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFF;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main .name6 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding: 0px;
}

#main .name7 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFF;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main .name8 {
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main .name9 {
	margin: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#main .download {
	margin: 0px;
	padding: 0px;
	font-size: 0.6em;
	border: thin solid #666;
	width: 140px;
	line-height: 2em;
	text-align: center;
	background-color: #f4f4f4;
}

#main .download2 {
	padding: 0px;
	font-size: 0.6em;
	border: thin solid #666;
	width: 200px;
	line-height: 2em;
	text-align: center;
	background-color: #f4f4f4;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main .download3 {
	padding: 0px;
	font-size: 0.6em;
	border: thin solid #666;
	width: 130px;
	line-height: 2em;
	text-align: center;
	background-color: #f4f4f4;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main .download4 {
	padding: 0px;
	font-size: 0.6em;
	border: thin solid #666;
	width: 130px;
	line-height: 2em;
	text-align: center;
	background-color: #f4f4f4;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}


/*
#main .name img {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #5f5f5f;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
*/

#main .image {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}

#main .image2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

#main .image3 {
	padding: 0px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

#main .image4 {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main .image5 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}

#main .image6 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 70px;
	padding-left: 0px;
}

#main .image7 {
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main .image8 {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

#main .image9 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

#main .text {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 2em;
	background-color: #FFF;
	float: left;
	width: 510px;
}

#main .text2 {
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	background-color: #FFF;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}

#main .text3 {
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	line-height: 2em;
	padding: 0px;
}

#main .text4 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 2em;
	padding: 0px;
	width: 300px;
}

#main .text5 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 2em;
	padding: 0px;
}

#main #left {
	float: left;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}

#main #right {
	float: left;
	background-color: #FFF;
	width: 290px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	margin: 0px;
}

#main #car {
	background-color: #FFF;
	margin: 0px;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}



#main .title {
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#main .title7 {
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#main .title8 {
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#main .title6 {
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#main .title2 {
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding: 0px;
}

#main .title3 {
	margin-top: 90px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding: 0px;
}

#main .title4 {
	margin-top: 95px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding: 0px;
}

#main .title5 {
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#main ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 0.65em;
	line-height: 2em;
	background-color: #CFC;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#main ul .left {
	padding: 0px;
	background-color: #FFC;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 135px;
}

#main ul .right {
	background-color: #FCC;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	float: left;
	width: 495px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#main ul .right20 {
	background-color: #FCC;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	float: left;
	width: 245px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#main ul .right21 {
	background-color: #6CF;
	float: left;
	width: 245px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main ul .right22 {
	background-color: #99C;
	float: left;
	width: 95px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main ul .right23 {
	background-color: #FF0;
	float: left;
	width: 150px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main ul .right24 {
	background-color: #FC0;
	float: left;
	width: 150px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main ul .right25 {
	background-color: #F90;
	float: left;
	width: 150px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main ul .right11 {
	background-color: #FFF;
	margin-top: -22px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 135px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	height: 230px;
}

#main ul .right2 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -75px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 400px;
}

#main ul .right3 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -155px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 400px;
}

#main ul .right4 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -155px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 400px;
}

#main ul .right5 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -115px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 400px;
}

#main ul .right6 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -115px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 400px;
}

#main ul .right7 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -245px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 400px;
}

#main ul .right8 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -129px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 490px;
}

#main ul .right8 a img {
	margin: 0px;
	padding: 0px;
}

#main ul .right9 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -155px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 490px;
}

#main ul .right9 a img {
	margin: 0px;
	padding: 0px;
}

#main ul .right10 {
	background-color: #FFF;
	padding: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 490px;
}

#main ul .right10 a img {
	margin: 0px;
	padding: 0px;
}

#main .kitchen {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 1em;
	padding: 0px;
}

#main table {
	border-collapse: collapse;
	width: 646px;
}

#main table tr td {
	border: 1px solid #CCC;
	padding: 1.5em;
	font-size: 0.65em;
	text-align: center;
}

#main table tr th {
	border: 1px solid #CCC;
	padding: 1.7em;
	font-size: 0.65em;
	width: 175px;
	font-weight: normal;
}

#main table tr .empty {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
}

#main #guide {
	border-collapse: collapse;
	width: 646px;
}

#main #guide tr th {
	border: 1px solid #CCC;
	padding: 1.7em;
	font-size: 0.65em;
	line-height: 2em;
	width: 100px;
	font-weight: normal;
}

#main #guide tr td {
	border: 1px solid #CCC;
	padding: 1.5em;
	font-size: 0.65em;
	line-height: 2em;
	text-align: left;
}

#main #guide2 {
	border-collapse: collapse;
	width: 646px;
}

#main #guide2 tr th {
	border: 1px solid #CCC;
	padding: 1.7em;
	font-size: 0.65em;
	line-height: 2em;
	width: 100px;
	font-weight: normal;
}

#main #guide2 tr td {
	border: 1px solid #CCC;
	padding: 1.5em;
	font-size: 0.65em;
	line-height: 2em;
	text-align: left;
}

#main #guide2 tr .hidari {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
}

#main #guide2 tr .migi {
	width: 231px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
}

#main #guide3 {
	border-collapse: collapse;
	width: 646px;
}

#main #guide3 tr th {
	border: 1px solid #CCC;
	padding: 1.7em;
	font-size: 0.65em;
	line-height: 2em;
	width: 100px;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#main #guide3 tr td {
	border: 1px solid #CCC;
	padding: 1.5em;
	font-size: 0.65em;
	line-height: 2em;
	text-align: left;
}

#main #guide3 tr .hidari10 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
}

#main #guide3 tr .mannaka10 {
	width: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}

#main #guide3 tr .migi10 {
	width: 150px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
}

#main #guide3 tr .migi10 a img {
	margin: 0px;
	padding: 0px;
}

#main #guide4 {
	border-collapse: collapse;
	width: 646px;
}

#main #guide4 tr th {
	border: 1px solid #CCC;
	padding: 1.7em;
	font-size: 0.65em;
	line-height: 2em;
	width: 100px;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#main #guide4 tr td {
	border: 1px solid #CCC;
	padding: 1.5em;
	font-size: 0.65em;
	line-height: 2em;
	text-align: left;
}

#main #guide4 tr .hidari {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
}

#main #guide4 tr .migi {
	width: 231px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
}

#main #guide5 {
	border-collapse: collapse;
	width: 646px;
}

#main #guide5 tr th {
	border: 1px solid #CCC;
	padding: 1.7em;
	font-size: 0.65em;
	line-height: 2em;
	width: 100px;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#main #guide5 tr td {
	border: 1px solid #CCC;
	padding: 1.5em;
	font-size: 0.65em;
	line-height: 2em;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
}

#main .table2 {
	border-collapse: collapse;
	width: 646px;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main .table2 tr td {
	border: 1px solid #CCC;
	padding: 1.5em;
	font-size: 0.65em;
	text-align: center;
	width: 90px;
}

#main .table2 tr th {
	border: solid 1px #CCC;
	padding: 1.7em;
	font-size: 0.65em;
	width: px;
	font-weight: normal;
}

#main .table2 tr .last {
	width: 150px;
}

#main .price {
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 3em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	border-bottom-style: none;
	list-style-type: disc;
	background-color: #FFF;
}

#main .cancel {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 2em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #FFF;
}

#main .cancel2 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 2em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #FFF;
}

#main .chuijiko {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 3em;
	list-style-type: disc;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 16px;
	border-bottom-style: none;
	background-color: #FFF;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

#reserve {
	clear: both;
	margin: 0px;
	background-color: #FFF;
	width: 760px;
	padding-top: 80px;
	padding-right: 50px;
	padding-bottom: 76px;
	padding-left: 50px;
}

#reserve p {
	margin: 0px;
	padding: 0px;
}

#reserve #shikaku {
	border: medium none #333;
	font-size: 0.7em;
	line-height: 2em;
	text-align: center;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 23px;
	padding-left: 0px;
	background-color: #efefef;
}

#reserve #shikaku .tel {
	font-size: 1.4em;
	line-height: 3em;
	color: #333;
}

#reserve .title {
	margin-top: 90px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding: 0px;
	background-color: #FFF;
}

#reserve .title2 {
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.7em;
	padding: 0px;
	background-color: #FFF;
}

#reserve .text {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 0.65em;
	line-height: 2em;
	padding: 0px;
	background-color: #FFF;
}

#reserve .text .yajirushi {
	line-height: 3em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 90px;
}

#reserve ul {
	font-size: 0.65em;
	line-height: 3em;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	list-style-type: disc;
	background-color: #FFF;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

#news {
	clear: both;
	margin: 0px;
	background-color: #FFF;
	width: 760px;
	padding-top: 80px;
	padding-right: 50px;
	padding-bottom: 70px;
	padding-left: 50px;
}

#news p {
	margin: 0px;
	padding: 0px;
}

#news .name {
	margin: 0px;
	padding: 0px;
}

#news .nengou {
	margin: 0px;
	font-size: 0.65em;
	line-height: 2em;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#news .contents {
	font-size: 0.65em;
	line-height: 2em;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

/*
#cv #JP {
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;

}
*/


/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;   
	clear: both;
  visibility:hidden;
}
.clearfix{
	display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */
